; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.35
BuildID=20150827182544
SourceRepository=http://hg.mozilla.org/releases/comm-release
SourceStamp=b939f5c5904d
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=38.2.0esrpre
MaxVersion=38.2.0esrpre

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.35&buildid=20150827182544
